<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\ConfigSetting;


interface BrickSettingInterface
{
    public function getDefaultFormType(): string;

    public function getDefaultFormTypeOptions(): array;
}